Subject: PARODY: Back To The Future, The Next Generation
From: [email-masked] (John W Connelly)
Date: 4 Jan 91 21:42:00 GMT
Newsgroups: rec.arts.startrek,alt.startrek.creative

What follows is a repost of a TNG parody by Ryan Mathews, which I last saw
posted in April 1990.  My reason for reposting it, other than the fact that
it's an enjoyable parody, is that I am nearing completion of a sequel to it.
I will post my sequel sometime early next week, if all goes well.  Enjoy!

:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:
| John Connelly, 511 LRDC | [email-masked] |"Klingon sons, you've |
| University of Pgh	  |=+=+=+=+=+=+=+=+=+=+=+=+=+=+|  killed my bastard!" |
| Pittsburgh, PA  15260   |   [email-masked]  |     --STIII (almost) |
:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:

------------------------------------------------------------------------------
~Newsgroups: rec.arts.startrek
~Subject: Back to the Future, the Next Generation
Message-ID: <[email-masked]>
~Date: 9 Apr 90 20:52:35 GMT
~Sender: [email-masked]
~Reply-To: [email-masked] (Ryan D Mathews)
Organization: State University of New York at Buffalo/Comp Sci
~Lines: 711

I am up to my neck in requests for this thing, so here it is again (for
the last time, so save it, folks!)

I would like to add that the person who gave me the idea in the first
place was Randall L. Schwartz. Thanks, Randall! With your help I have
achieved my 15 minutes of fame.

		Back to the Future, the Next Generation
			   by Ryan Mathews

[Opening scene : shuttlebay. Wesley is there with the arrogant
scientist Dr. Stubbs, from "Evolution". The two are examining a
shuttlecraft.]

Wesley : So what you're saying is that this is no ordinary
	shuttlecraft.
Stubbs : Nosiree, young whippersnapper!
Wesley : I asked you not to call me that!
Stubbs : Sorry. Anyway, this shuttle can do something no other
	shuttle can do! When it hits .88 impulse power, special
	circuits are activated that allow the craft to travel in time!
Wesley : Wow! Time travel! I thought that was impossible!
Stubbs : It was until just a few days ago. You're the first person
	I've told.
Wesley : Gosh! What an honor! Why me?
Stubbs : Because you're a bright young boy. In fact, you're a genius.
	And that pisses me off. This is my way of saying "I'm still
	smarter then you are!"
Wesley : Gee whiz, Dr. Stubbs, I want to grow up to be just as snotty
	and arrogant as you are!
Stubbs : Well, son, you're damned annoying, so you're getting there.
Wesley : When will we get to see it work?
Stubbs : I'm planning a test drive tomorrow.
Wesley : Oo! What time are you going to?
Stubbs : Well, remember how much I like baseball? I'm going to
	watch the last baseball game ever played, exactly 25 years
	ago. That was just before the big strike.
Wesley : That must have been what killed the sport, huh?
Stubbs : No, actually they're still on strike. They claim to have
	made some headway on salary arbitration, but...anyway, that's
	where I'm going.
Wesley : Say, can I have your autograph?
Stubbs : Sure thing! You have a pen?

[Wesley fishes in his pocket and comes up with a hypo.]

Wesley : Haha! Isn't that silly! I grabbed for one of Mom's pens and
	instead grabbed a conveniently full hypo of tricordrazine!
	I wonder why that happened?

[CRASH! A security team, led by Worf, enters the shuttlebay.]

Stubbs : Oh no. They've found me. I don't know how, but they've found
	me!
Wesley : Doc, what's wrong?
Worf : This man is under arrest for the theft of several dilithium
	crystals! And also for being snotty and arrogant!
Stubbs : I'm a Federation Expert! I'm supposed to be snotty and
	arrogant!
Worf : Nevertheless, you're coming with us!
Stubbs : You'll never take me alive you fascist-

[Worf phasers him. The bolt knocks him into Wesley, who accidentally
shoots the whole load of tricordrazine into his leg.]

Wesley : KILLERS! MURDERERS!

[He jumps in the shuttle and takes off, breaking the seal. Everyone is
blown out into space, except for Worf and Stubbs. Fade to opening
sequence.]
----------------------------------------------------------------------
COMMERCIAL BREAK

Some things in life just go together. Peanut butter and jelly. Popcorn
and movies. Time travel and Tricordrazine.

Yes, whenever you find someone zipping back in time to destructively
alter history, you'll find Tricordrazine nearby. Most likely in nearly
lethal overdoses.

Remember, you don't have to be paranoid and zonked to travel in time.
But it sure helps.

This message brought to you by Medallin-Chem, makers of Tricordrazine
and Tricordrazine Lite.
----------------------------------------------------------------------

[Scene : Exterior view of the Enterprise in orbit around Earth.]

Picard [Voice Over] : Captain's Log, Stardate 45678.9. We...wait a
minute, is that right? Hmm, I wonder what the odds are of that
happening-shut up, Data. We have returned to Earth for some routine
repairs, including the food synthesizers and holodeck.

[Cut to ready room, with Picard and Geordi.]

Picard [to synthesizer] : Tea. Hot.
Synthesizer : Share and Enjoy!

[Picard takes a drink and spits it out.]

Picard : PHEWWW!
Geordi : Tastes awful, huh?
Picard : Not only that, but I think someone already did this joke.
	What's wrong with the holodeck?
Geordi : Well, some of the holodeck constructs are...resistant to
	participate in certain...activities.
Picard : Plain English, please, Geordi.
Geordi : Holodeck girls don't put out.
Picard : Been running that Leah Brahms program again, haven't we?
	C'mon, Geordi, she's an engineer! She'd rather calculate pi to
	2000 places than have sex!
Geordi : Sir! That's private information! And besides, Worf has the
	same problem.
Picard : I've never heard any complaints from him.
Geordi : That's because the girls beat him up instead, and he likes
	that almost as much. But they're still not doing what they
	were programmed to.
Data [over intercom] : Captain Picard to the bridge!

[Cut to bridge. Except for Worf and Wesley, the standard crew is all
there, including Troi, resplendent in a mini-bikini. Riker, looking
about 300 pounds, is munching on a huge deli sandwich that he quickly
hides under his ample butt as Picard enters. He then makes a great
show of being ready for action and leaps to his feet.]

Riker : Captain Picard! Sir!
Picard [wiping bits of salami and lettuce off his face] : What's
	happening, Number One?
Riker : There's been an unauthorized shuttle launch, sir. Lt. Worf and
	a security team were down there when it happened!
Picard : My God! [thumbs intercom] Lt. Worf! Are you alright?

[Quick cut to shuttle bay]

Worf [over intercom] : I'm fine. The computer automatically protects
	anyone with a recurring role.
Picard : What happened?
Worf : It's Wesley, sir. He accidentally shot himself with a full hypo
	of tricordrazine. That's pharmaceutical tricordrazine, sir.
	Potent shit.
Picard : And he...
Worf : Went buggo and stole the shuttle, sir.
Picard : Damn! Are you sure you're okay?
Worf : I'm fine.
Picard : Good. Then you won't mind me asking WHY THE [BLEEP!] DIDN'T
	YOU PUT	LOCKS ON THE SHUTTLES LIKE I TOLD YOU TO?
Worf : Klingons don't install locks!
Picard : Forget it! Report to the bridge immediately. [to
	communications] Raise the shuttle.
Riker : We've already tried, sir! There's no response! BUUUUURRRRP!
Everyone : Oh, God! Phew! Gag! Ack!
Picard : Number One, go gargle before you kill us.
Riker : Yes, sir. [tries to leave, and gets stuck in the turbolift
	door.] Uh, sir?

[Worf arrives. He looks at Riker and suppresses a giggle, then takes
his station.]

Picard : Troi, what do you feel?
Troi : I feel damned cold, that's what I feel. You know, if I'm going
	to wear this thing, you could at least look a *little*
	aroused!
Picard : Worf, keep trying to raise the shuttle.
Worf : Yes, sir! While I'm at it, how 'bout I fire a little salvo of
	photon torpedos?
Picard : No! Under no circumstances shall we fire on the shuttle!
Worf : But sir, he stole a shuttle! A modified shuttle! And he killed
	eight nameless security officers!
Data : Worf's right, sir. We may never get a chance like this again.
Picard : Hmm... No! Not while there's still a chance of the writers
	putting Beverly and I in bed.

[Everyone looks at Picard.]

Picard : Uhh--IN RED! Beverly will be red-faced with anger and despair
	should anything happen to her son! Yes, that's what I meant to
	say!

[As if on cue, Beverly walks onto the bridge.]

Beverly : What's this I hear about Wesley stealing a shuttle?
Worf : Receiving a transmission!
Picard : On screen.

[Wesley looks even worse than he usually does. His eyes look ready to
pop out of his skull and he's been drooling.]

Wesley : MURDERERS! ASSASSINS!
Worf : That's tricordrazine all right. He looks like he's having a
	serious buzz.

[Everyone looks at Worf.]

Worf : I only take it for medicinal purposes.
Beverly : Oh, Wes, why couldn't you just say no?
Wesley : PHILANDERERS! SYCOPHANTS!
Data : I'm rubber, you're glue, it bounces off me and sticks to you!
Picard : Data!
Data : I thought that was the proper rejoinder.
Picard : Wesley! Stop this nonsense now! Your mother is worried!
Beverly : Yes, Wesley! Please come home!
Wesley : TELEVANGELISTS! LAWYERS!!
Picard [enraged] : RIGHT! THAT'S IT! Worf, lock phasers!
Worf [with a huge smile on his face] : YES, SIR!!
Beverly : Jean-Luc!

[Picard looks back and forth between Worf and Beverly. Both are
wearing pleading looks. Finally, Picard stamps his foot.]

Picard : Oh, hell! Worf, disengage phasers.
Worf [whining] : Awwwww, sir!
Picard : You heard me! Comm, he's too far away. Take us closer!
	[thumbs intercom] Transporter room! Lock onto the pilot of
	that shuttle!
O'Brien : And beam him into space, right?
Picard : No just-
O'Brien : Wide dispersion, right? No problem! Wide dispersion it is!
Picard : Just beam him aboard, alright? [pause] ALRIGHT?
O'Brien : Alright.

[Cut to external view. The Enterprise is gaining on the shuttle. Cut
to shuttle interior. Wesley looks back and sees what's coming.]

Wesley : So, that's how you want it, huh? FINE! Let's see if you
	bastards can do .9!

[Wesley hits the gas and lurches back with the acceleration. Cut to
external. The shuttle flares and vanishes, leaving a flaming trail
through space. Cut to bridge, where no-one was expecting this.]

Picard : Shit. [pause] I'm going to have a talk with Dr. Stubbs.
Number One, you have the con.

[Walks past Riker, who is still stuck in the turbo lift door, and
leaves the bridge.]

Riker : Uh, sir? Sir!

-------------------------------------------------------------------
COMMERCIAL BREAK

[Open with Paramount logo. Then cut to assorted scenes from the first
five Star Trek movies.]

Announcer : Have you ever wondered what the heroes of Trek were like
when they were young?

[Cut to party scene. All trek cast members are wearing togas and
singing along to "Louie, Louie"]

Come back to those crazy academy days, when the entire bridge crew
were members of the wackiest fraternity at Starfleet Academy, Delta
Tau Chi!

[Cut. Spock is on a ladder watching Nurse Chapel undress. As she
removes her bra, he raises an eyebrow, then falls over backward.]

Thrill to the wacky antics of Kirk, Spock, and McCoy, as they were
when they were mere cadets!

[Cut. Kirk, Spock, and McCoy have mistakenly taken their dates to an
all-Klingon bar. Three nasty Klingons walk up.]

Biggest Klingon : You mind if we dance with your dates?

Announcer : It's fun! It's crazy! It ignores all established
	continuity! But who cares!

Kirk : TOGA! TOGA! TOGA!

It's Star Trek VI : Animal Trek!
-------------------------------------------------------------------

[Scene: the conference room. Everyone is there, including Dr. Stubbs.
Troi is now wearing bikini bottoms and suspenders covering only the
important part of her breasts and is looking quite miffed at the lack
of attention the outfit is getting.]

Picard : You're telling me you modified that shuttle to be a time
	machine?
Stubbs : Yes! You deaf or something?
Picard : You knew the problems time travel caused in the past, and yet
	you still built this machine?
Stubbs : Just doing my job.
Picard : Your job-
Stubbs : As stated in section 5, paragraph 6 of the Arrogant
	Federation Expert's Handbook, "An Expert must endeavor to be
	snotty and arrogant at all times, and to do at least one
	incredibly stupid thing whenever he's on board." I'm a plot
	catalyst, you boob! If it wasn't for me you'd be stuck be with
	another hour of Troi getting people to talk about their
	feelings!
Troi [leaping to her feet] : I resent that!
Picard : Sit down, counselor!

[One of the suspenders breaks. No-one notices. Stifling curses, Troi
sits down again.]

Beverly: You mean my son's floating out there, God-knows-when?
Stubbs : Oh, I know when! The controls were set for 25 years ago!
Picard : Hmm. So then--Number One, what on Earth is that thing?

[Riker is popping marshmallows into his mouth with a bizarre-looking
device. He displays it proudly.]

Riker : It's my official Star Trek V marshmallow dispenser, sir!
Picard : Well, put it away! Unless you brought enough for everyone. So
	then, Wesley is in the past and we've no way of getting to
	him.
Data : On the contrary, Captain. We could do a Warp 10 slingshot
	around the sun.
Geordi : Or use that weird intermix formula from "The Naked Time"!
Data : Or visit the Guardian of Forever.
Picard : Interesting suggestions. Did any of them happen in a TNG
	episode?
Geordi and Data : No.
Picard : As I was saying, we've no way of getting to him. Dr. Stubbs--
Data : But Captain, you mentioned "all the trouble time travel has
	caused in the past." This implies that we do have knowledge of
	those methods.
Picard : Data?
Data : Yes?
Picard : Shut up.
Data : Yes, sir.
Picard : Dr. Stubbs, what is the worst damage that Wesley could do to
	our timeline? 
Stubbs : Well, he's only a boy...and he was only sent back 25 years.
	I'd say the worst he could do would be to wipe out his own
	existence.
Beverly : Oh, no!
Picard : That's all?
Stubbs : Most likely.
Picard : Conference dismissed.
Beverly : WHAT? You're just going to let Wesley die?
Picard [winking at others] : Wesley? Who's Wesley?
Beverly : What do you mean, "Who's Wesley?"
Picard : I don't know any Wesley? How about you, Number One?
Riker : Never heard of him. Worf, you know any "Wesley"?
Worf : No. Should I?
Beverly : You can't do this to me!
Picard : Counselor, what's wrong with Dr. Crusher?
Troi : Hysteria, Captain. Most likely brought on by her seeming
	inability to have children.
Picard : Well, if that's the problem, there's an easy cure. Shall we
	say my quarters, around eight?
Beverly : YOU BASTARDS!
Data : Captain, perhaps we shouldn't be so eager to let Wesley-
Picard : Data, we - don't - know - anyone - named - Wesley, do we?
Data : We don't? Then who saved our lives in "The Naked Now"?
Geordi : That's right! And in "The Last Goodbye", too! Now that you
	mention it, he's made a habit pulling of our butts out of the
	fire!
Stubbs : Ooh, that's bad! If he disappears, the entire ship could go
	with him! Well, if you'll excuse me, I have a beam to catch.

[Picard grabs him by the arm.]

Picard : Can you outfit another shuttle?
Stubbs : How about you draw up some project outlines and I'll get back
	to you?
Worf : How about I rip your legs off and shove them up your nose?
Stubbs : Is two hours early enough?

[Cut to rim of Earth's atmosphere. Suddenly, Wesley's shuttle pops
into existence, leaving a flame trail behind it and hurtling downward
at incredible speed. Wesley looks back and sees the trail.]

Wesley : That's impossible. Vacuum doesn't burn! YAAAAAHHHH!

[Wesley realizes where he's headed and slams on the brakes. The
shuttle screeches like a car, and slows, but not enough. It heads for
a building, out of control. Cut to the interior of the building, where
a red-headed teenager is talking on the holophone. It is the young
Beverly, of course.]

Beverly : And he like acts so superior! I mean, like what a dweeb! Gag
	me with a spoon! So, I go, "Jack, why don't you --"

[The shuttle crashes into her room. A dazed Wesley climbs out.]

Beverly : Oh, Marge! You won't believe what's happening! This is like
	so rad! Gotta go. Wow, what a hunk! Like, are you OK?
Wesley [who is coming down off the tricordrazine] : Mom? I'll never
	sample your goodies again, I promise. [passes out]
Beverly : Oh, wow! My helpless brave knight from space! I'll love you
	forever! (This is like, totally tubular!)
----------------------------------------------------------------------
COMMERCIAL BREAK

[Scene: James Doohan in Scott uniform]

Doohan : If you love the action and adventure of Star Trek as much as
	I do, here's something you'll want to pick up! [Holds up
	cassette] That's right, it's the video cassette of Star Trek V
	: The Final Frontier. Not many people realize just how useful
	this item is!

	...It makes a wonderful doorstop!

	...If you buy enough copies, your children can build a fort!

	...Use it as a talisman to ward off bands of marauding movie
	critics!

	[Doohan is relaxing in front of a fireplace.]

	And, at its current closeout price, it's cheaper than
	firewood! [Tosses a few cassettes on the blaze]

	Star Trek V! No trekkie should be without several!
	[Holds up box one more time, just before he is overcome by
	fumes.]

Announcer : Star Trek V. In packs of 8 in the K-Mart Bargain Bin.
----------------------------------------------------------------------

[Scene : Shuttle bay. Shuttle launches as Picard does voice-over]

Picard : Captains Log, Stardate 45679.1. In order to prevent the
	time-traveling Wesley from altering history, an away team
	composed of Commander Riker, Commander Data, and Counselor
	Troi is traveling back in time to retrieve Wesley before he
	does any damage. All of us are hoping for his safe return. 

[Cut to bridge.]

Picard : Close log. Personal Log. Note : Should Wesley return
	safely, use pull with his instructor to get extra gym courses
	added to his schedule. Suggest : Getting Hit in the Face 101,
	Painful Blows to the Testicles 206, Being Locked in a Cage
	with a Starving Lion 403--

Worf : Captain, the shuttlecraft is going in circles!
Picard : Shuttle! What's wrong!
Data's Voice : Unknown, sir. We are experiencing a severe weight
	imbalance.
Picard : Have Commander Riker sit in the exact center of the craft!

[Show screen. Shuttle straightens out.]

Data : Thank you sir. That fixed it.

[Shuttle picks up speed and vanishes. Cut to Beverly's bedroom of 25
years ago. Beverly is wrapping Wesley is bandages from head to toe as
he awakens.]

Wesley: Wha? Where am I? Since when is sickbay filled with stuffed
	animals and Depeche Mode : The Next Generation posters?
Beverly: Oh, wow, like, you're awake! I was, like, gettin' worried!
Wesley: Mom? You look real young!
Beverly: Mom? Oh, like that's so sweet!
Wesley: But...but you're not a valley girl! You're a doctor!
Beverly: That's right, we're playin' doctor! Don't worry, we get to
	the part where I take off my clothes real soon.
Wesley: The last thing I remember is shooting myself with a hypo.
	Before that, I was talking to Dr. Stubbs about his time
	machine...which is stuck in your wall!!!
Beverly: Oh, yeah! You're like, gonna have to help me hide that. My
	parentals have this, like, major thing about me smashing new
	windows in the house.
Wesley [who is starting to sweat]: If I arrived in that, and the
	controls were set for 25 years ago...hoo boy. Then you're...
Beverly: Beverly, atcher service! But you can, like, call me Bev! All
	my friends do! In fact, [starts to unbutton her blouse and
	breath hard] you can call me "love goddess"!
Wesley: Uh, er, mah-Bev! What about Jack Crusher!
Beverly: Jack Crusher?
Wesley: Yeah, that incredibly handsome guy, who, if my calculations
	are correct, you should be going out with now.
Beverly: Why would I go out with Jack? He's, like, a walking bag of
	hormones! He's wants to take me to the dance tomorrow night,
	and, like, I've been looking for a reason to to say no. Well,
	now I've got one!
Wesley [to himself]: But, if I remember what she told me...

[Ripple-fade to memory. Beverly, with her back turned to Wesley, is
describing how she met his father.]

Beverly: At first, I didn't think much of Jack. But on the way back,
	he pulled off to the side of the road and [licks lips]
	...convinced me that we were made for each other.

[Ripple-fade back to teen Beverly, who has taken advantage of Wesley's
pensiveness to crawl up on him and kiss him passionately.]

Beverly: Yukk!
Wesley: It's like kissing your brother, isn't it?
Beverly: No, it's like kissing a nerd who's never kissed anyone! But
	don't worry! We've got, like, plenty of time to learn!
Voice: Beverly, who are you talking to?
Beverly: You gotta go!

[Beverly pushes a button and the bed folds into the wall, taking
Wesley with it!]

Beverly: No-one, Mom!

[Cut to sky. A new shuttle arrives, much more in control, and makes a
landing in a park. The shuttle door opens and Data, Riker, and Troi
get out.]

Troi: GASP! HACK! AUGGHH-HUFF!
Riker: Will you stop making such a big deal out of this! You're being
	so immature!
Troi: I'm immature?! I'm not the one who blew a fart that filled the
	whole cabin!
Riker: What?!
Data: Blew a fart. Broke wind, passed vapors, cut the cheese, popped a
	punker--
Riker: Shut up, Data! It wasn't that bad! *I'm* not choking!
Troi: You were sitting on my face when you did it!
Riker: You used to--
Troi: YOU FINISH THAT SENTENCE AND YOU'RE DEAD!!!
Riker: Well--Data, is something wrong?
Data: No, Commander. I am merely observing the interaction between
	those two teenagers over there.

[A big teenage boy is threatening a less-muscular, yet strangely
familiar-looking teenage boy.]

Big Boy: I don't like you froggy exchange students! I think I'll beat
	you up! How do you like them apples!
Other Boy: Well, mister, I don't take threats lightly! Here is a
	warning shot! [Takes a swing about two inches in front of the
	kid's face.] There! That will teach you not to mess with
	Jean-Luc--

[Big Boy beats the shit out of him]

Data: I couldn't help noticing your predicament, young boy. Next time
	a bully confronts you, why don't you try getting in the first
	punch?
Jean-Luc: You mean, actually hit him?
Data: Yes, that would certainly seem to be the logical course of
	action.
Jean-Luc: Gee, thanks, mister! I'll try it. Punching him! What a great
	idea! Why didn't I think of that! [runs off]
Riker: C'mon Data, we have to find Wesley!

[They walk off. Camera changes focus on Jean-Luc beating someone up in
the background.]

Jean-Luc: That's right, Jack, give me all your money, or I'll hit you
	some more. Wow! This hitting thing works even better against
	kids who *aren't* bullies!

----------------------------------------------------------------------
COMMERCIAL BREAK:

Presenting a once-in-a-lifetime offer to Trekkies everywhere! If you
have access to a Usenet system, you can be involved in the greatest
Star Trek fanzine of all time...

****** REC.ARTS.STARTREK!!!! *****

Subscribe now, and get 70 messages loaded into your system daily. Just
look what you get!

-  6 Reviews of the same episode
-  6 Nitpicks of the reviews
-  5 Flames against the nitpickers
- 23 Flames for/against homosexuality
-  6 Remarks about Troi's breasts
-  4 Remarks about Riker's expanding waistline
-  4 Requests for the TNG episode list
-  2 Requests to explain IMHO
-  5 People still arguing about whether Yar really went back in time
-  3 Spelling flames
-  4 Flames to stop all the flaming
-  1 Idiotic parody written by a grad student who should be working on
     more important things.

And as a special bonus:
-  1 Insightful, original post about Star Trek!

Here is an example of some of the exciting posts you'll read every day
on r.a.s!

-------------
>>>All in all, a highly original parody. I give it a 9 for plot, an 8
>>>for characterization and a 0 for class.
>>Frankly I can't see what all the fuss is about. Ho hum.
>That's what I thought you'd say, Mr Eliteist!
                                     ^^^^^^^^
You misspelled "elitist"!
_____________
>>>Hey, if this was a time-travel episode, where's Guinan? She's the
>>>time travel expert. Let's pay attention to continuity, okay, guys?
>>She's on vacation, okay? GEEZ!
>Well, if you're so unwilling to accept criticism, you shouldn't have
>written the damn thing!

[expletives deleted]
-------------
You know, this guy has a lot of nerve flaming me about disk space when

Well, that's enough examples for now! I bet you just can't wait to
join the exciting mob that is r.a.s! So head on over to your
newsreader and sign up today!

R.a.s! We're not just a bunch of trekkies. We're a @#$&ING HUGE bunch
of trekkies!
----------------------------------------------------------------------
[Scene: 10-forward. Picard is talking with Guinan.]

Guinan: So. What did you want to talk to me about?
Picard: Nothing, really. It just occurred to me that if I don't talk
	to you sometime, the analysts on r.a.s are going to have a
	fit. This is, after all, a time travel episode.
Guinan: Well, if you're wondering whether there's been any
	developments in the time travel mission, I'm afraid I can't
	tell you--ulp!
Picard: What is it?
Guinan: Oh...nothing!

[Cut to 25 years ago. Scene: distance shot of Beverly's apartment
building.]

Riker: First officer's log, Stardate 45681.8. We have finally found
	Wesley and the teenager who will become his mother.
	Unfortunately, it seems that the teenage Beverly has formed a
	crush on [pffft!] Wesley, and is resisting our attempts to
	hook her up with Jack Crusher. I would go into these attempts
	in more detail, but this parody has gone on long enough
	already. What's worse, she seems to have caught on to the fact
	that we want her to date Jack. Data is currently attempting to
	retrieve Wesley's shuttle, which is still jammed in the 20th
	story wall of Beverly's apartment.

[Cut to close view of park at the bottom of the building. Troi, Riker,
and Wesley are there, along with Beverly and Jack.]

Beverly: So, OK, guys! It's time for you to, like, level with me,
	y'know? Why is it so mondo-important for me to go out with
	this dweeb?
Jack: Because you are my density...detsiny...denisty--
Wesley: Knock it off, Jack, that didn't work the first time.
Riker: Should we tell her?
Troi: We have to. The dance is tonight.
Riker: Okay, it's like this. We're from the future, see? And this boy
	here, he's your son. With Jack. And if you two don't, you
	know, then Wesley won't be born and he won't exist to save the
	ship in 25 years!
Beverly: This kid here, he's my son?
Wesley: That's right...Mom.
Beverly: Eewwwwwwwwwwwwww! That's gross! Forget it! I'll never marry
	Jack! Never!
Data's Voice: LOOK OUT BELOW!!!
Beverly: Huh?

[Pan back. The shuttle has fallen out of the hole in the wall. It hits
Beverly right on the head. Close up again.]

Beverly: Ohhhhhh...wowwwww! [passes out]
Wesley: AAAAAAAAH! YOU KILLED MY MOM! OH MY GOD! I'M FADING! I'M
	FAAAAAADING!
Troi: Oh, shut up Wesley! She's not dead! Thank God for light
	construction materials!

[Jack runs to her as she regains consciousness.]

Beverly: Oh Jack, you saved me!
Jack: Uh, well...That's right! I saved you, that's the ticket!
Beverly: My hero! I will marry you! I will!
Riker: I think that's our cue to leave!
Jack: How can I ever thank you guys?
Riker: Just get her good and pregnant.
Jack: I'll do my best, sir!

[Troi, Riker, Data, and Wesley get in the shuttles and take off. The
shuttles vanish as Jack and Beverly wave goodbye. Cut to present, the
Enterprise bridge.]

Worf: Two shuttles have appeared out of nowhere, sir!
Picard: Excellent! It appears the mission was a success! Bring them
	aboard!

[Cut to a few hours into the future, as the entire bridge crew is back
to their rightful positions. Wesley looks pulverized, for some
reason.]

Picard: I must say, it is good to have you all back. Even you, Wesley.
	How did you enjoy gym class today?
Wesley [high voice]: Oh fine sir, invigorating!
Riker: Not only did we succeed, sir, but I think we did so without
	seriously changing history.
Worf: Sir! Sensors detect a Romulan warbird approaching!
Picard: Great! Blow it up!!
Riker: Sir?
Worf: Phasers and photon torpedos firing, sir!

[Exterior shot. The warbird goes boom.]

Picard: Ah, nothing like a good space battle to get the juices
	flowing! Picard to sickbay! I've just blown up a Romulan
	warbird, and you know what that means!
Beverly: Oh, God! Yes!
Picard: Well, if you'll excuse me, I've some business to take care of.
	[Makes eyebrows at Riker.] Number One, you have the con.
Worf: Sir, you are the bitchenest captain in Starfleet!
Picard: Thank you, Worf. Carry on. [Leaves.]
Riker: Of course, I could be wrong.

[Fin]
			---------- Ryan Mathews

Internet : [email-masked]
Bitnet   : mathews%cs.buffalo.edu@ubvm
UUCP     :{apple,cornell,decwrl,harvard,rutgers,talcott,ucbvax,uunet}!
          cs.buffalo.edu!mathews
------------------------------------------------------------------------------

Xref: maverick.ksu.ksu.edu rec.arts.startrek:52398 alt.startrek.creative:19
Path: maverick.ksu.ksu.edu!zaphod.mps.ohio-state.edu!unix.cis.pitt.edu!jwcst4
From: [email-masked] (John W Connelly)
Newsgroups: rec.arts.startrek,alt.startrek.creative
Subject: PARODY:  Back To The Future, Part II
Summary: sequel to BTTF, TNG
Keywords: parody sequel (who would have guessed?)
Message-ID: <[email-masked]>
Date: 7 Jan 91 18:58:32 GMT
Reply-To: [email-masked] (John W Connelly)
Distribution: na
Organization: University of Pittsburgh, CIS
Lines: 533

Here is my followup to the Star Trek parody by Ryan Matthews that I reposted
last week.  My sequel contains some of the same text used in its predecessor.
These excerpts have been copied from Ryan's parody without permission.  (Hey,
what the hell, he didn't copyright it anyway!)

Now that we've got the little disclaimer out of the way, on to the program.
(which, by the way, is brought to you with no commercial interruptions! :)

            Back To The Future: The Next Generation
                            Part II

              Copyright (c) 1991 by John Connelly

-------------------------------------------------------------------
[Opening scene: shuttlebay. Wesley is there with the arrogant
scientist Dr. Stubbs, from "Evolution". The two are examining a
shuttlecraft. CRASH! A security team, led by Worf, enters the 
shuttlebay.]

[Voice-over]: Last time on Staaaar Trek: The Next Generation....

Worf: Nevertheless, you're coming with us!
Stubbs: You'll never take me alive you fascist-

[Worf phasers him. The bolt knocks him into Wesley, who accidentally
shoots the whole load of tricordrazine into his leg.]

Wesley: KILLERS! MURDERERS!

[He jumps in the shuttle and takes off, breaking the seal.]

[Cut to external view. The Enterprise is gaining on the shuttle. Cut
to shuttle interior. Wesley looks back and sees what's coming.]

Wesley: So, that's how you want it, huh? FINE! Let's see if you
	bastards can do .9!

[Wesley hits the gas and lurches back with the acceleration. Cut to
external. The shuttle flares and vanishes, leaving a flaming trail
through space.]

[Scene: the conference room. Everyone is there, including Dr. Stubbs.]

Beverly: You mean my son's floating out there, God-knows-when?
Stubbs: Oh, I know when! The controls were set for 25 years ago!
	I'd say the worst he could do would be to wipe out his own
	existence.
Beverly: Oh, no!
Geordi: Now that you mention it, he's made a habit pulling of our butts 
	out of the fire!
Stubbs: Ooh, that's bad! If he disappears, the entire ship could go
	with him!

[Cut to Beverly's bedroom of 25 years ago. Beverly is wrapping Wesley 
in bandages from head to toe as he awakens.]

Beverly: Oh, wow, like, you're awake! I was, like, gettin' worried!
Wesley: Mom? You look real young!

[Cut to sky. A new shuttle arrives, much more in control, and makes a
landing in a park. The shuttle door opens and Data, Riker, and Troi
get out.]

[A big teenage boy is threatening a less-muscular, yet strangely
familiar-looking teenage boy.  Big Boy beats the shit out of him]

Data: I couldn't help noticing your predicament, young boy. Next time
	a bully confronts you, why don't you try getting in the first
	punch?
Jean-Luc: You mean, actually hit him?
Riker: C'mon Data, we have to find Wesley!

[They walk off. Camera changes focus on Jean-Luc beating someone up in
the background.]

Jean-Luc: That's right, Jack, give me all your money, or I'll hit you
	some more. Wow! This hitting thing works even better against
	kids who *aren't* bullies!

[Cut to close view of park at the bottom of the building. Troi, Riker,
and Wesley are there, along with Beverly and Jack.  Pan back. The 
shuttle has fallen out of the hole in the wall. It hits
Beverly right on the head. Close up again.  Jack runs to her as she 
regains consciousness.]

Beverly: Oh Jack, you saved me!
Jack: Uh, well...That's right! I saved you, that's the ticket!
Beverly: My hero! I will marry you! I will!
Riker: I think that's our cue to leave!

[Troi, Riker, Data, and Wesley get in the shuttles and take off. The
shuttles vanish as Jack and Beverly wave goodbye. Cut to present, the
Enterprise bridge.]

Worf: Two shuttles have appeared out of nowhere, sir!
Picard: Excellent! It appears the mission was a success! Bring them
	aboard!
Riker: Not only did we succeed, sir, but I think we did so without
	seriously changing history.
Worf: Sir! Sensors detect a Romulan warbird approaching!
Picard: Great! Blow it up!!
Riker: Sir?
Worf: Phasers and photon torpedos firing, sir!

[Exterior shot. The warbird goes boom.]

Picard: Ah, nothing like a good space battle to get the juices
	flowing! Picard to sickbay! I've just blown up a Romulan
	warbird, and you know what that means!
Beverly: Oh, God! Yes!
Picard: Well, if you'll excuse me, I've some business to take care of.
	[Makes eyebrows at Riker.] Number One, you have the con.
Riker: Of course, I could be wrong.

-------------------------------------------------------------------
[Fade to a *slightly altered* opening sequence.  Picard voice-over]

Space, the final frontier...  These are the voyages of the warship 
Enterprise.  Its continuing mission: To exploit strange, new worlds; to 
seek out and destroy new life and new civilizations; to boldly lay claim 
on what no one has claimed before...

-------------------------------------------------------------------
[Scene: Exterior view of the Enterprise in orbit around Earth.]

Riker: [voice-over]  First officer's personal log, Stardate 45702.3.  
	While the Enterprise awaits completion of repairs to the holodeck 
	and replicators, I have made a few discreet inquiries into 
	Captain Picard's service record, which turned up some very 
	disturbing results.  I have ordered Commander Data to furtively 
	compare all Starfleet records of the past 25 years with those 
	already stored in his memory, and to report to me in my quarters 
	along with Counselor Troi upon his completion.

[Cut to Riker's quarters.  Riker is chewing vigorously on some raw 
spaghetti and slurping down a can of raw baked beans as he stares 
pensively at his viewscreen.  The doorchime rings.]

Riker: Come!

[Data and Troi enter.  Troi is wearing a disturbed look, as usual]

Riker: Data.  Troi.  Come in, please.  Captain Picard?
Troi: Dr. Crusher has him, er, occupied at the moment.
Riker: Good.  Report, Mr. Data?
Data: [whispers]  Sir, are your quarters secure?
Riker: Hang on...  [To the air]  Computer!  Dixieland, programs one and 
	two, volume level 15; begin.
Computer: [pause]  But these go to 11.
Riker: Sorry.  Volume 8.  Begin.  [Jazz music fills the room.]  
	Proceed, Commander Data.
Data: Very well, sir.  Your speculations regarding the captain are 
	correct, commander.  He's not the man--
Riker: What did you say, Data?
Data: I said, he is not the man he was before the away team went back to 
	the past.
Riker: Oh... [Puzzled, he rubs his beard, glaring at Data.]
Data: In fact, the Federation is not the way it was when we left.  It 
	seems we are now at war with the Romulans, and have been for the 
	last 18 years.
Riker: My god...
Data: It all began with an unprovoked attack on a Romulan cruiser near 
	the Neutral Zone, by the U.S.S. Stargazer.
Riker: Picard's first command.
Data: Yes sir.  He did not quit with that one cruiser, either, sir.  
	While on the same three-month patrol of the Neutral Zone, his 
	vessel initiated attacks against four other Romulan vessels, 
	including one of their old Birds of Prey.
Riker: One Constellation-class vessel against a Bird of Prey?  Was he 
	out of his mind?
Troi: Not according to Starfleet medical records, Will.  But you can 
	probably guess who wrote *those* medical logs...
Riker: [grumbles]  Dr. Crusher.
Data: Yes sir.  Your cursory inquiries into Starfleet records may have 
	led you to believe it was Capt. Picard and Dr. Crusher alone who 
	were responsible for the changes in the timeline.  But it appears 
	that the success of Capt. Picard's solo campaigns against the 
	Romulans, combined with the Romulans' belligerent reprisals, led 
	many high-ranking Starfleet officials to feel that declaring war 
	would be in the best interests of the Federation.
Troi: And it has been Captain Picard who has led the charge in all the 
	most successful battles of the past 18 years.
Data: This is true, sir.  The Romulan high command says it will not rest 
	until Captain Picard is dead.
Riker: Hmmm...
Troi: [accusingly]  And Commander Data knows why, don't you commander?
Riker: [wheels around on Data]  You do?
Data: Commander, I would hypothesize that all of these events are an 
	indirect result of some advice I gave, while we were in the past, 
	to a young boy we believe to have been Jean-Luc Picard.
Riker: Are you serious?
Troi: Yes, Will.  It seems that Mr. Data saw the young man being beat up 
	by a bully near Beverly's apartment complex, and he gave this 
	young man, our future captain, some advice.
Riker: You mean that little wimpy kid was Picard?!  What the hell did 
	you *tell* him, Data?
Data: I advised him to, well, when confronted with a bully, to, er--
Riker: To WHAT?!?!
Data: To throw the first punch, sir.
Riker: Oh my god...  You mean *YOU* are responsible for Picard's 
	unsolicited attacks against the Romulans?
Data: [pause]  It would seem so, sir.
Riker: Why, I oughtta --

[Someone else rings the doorchime]

Riker: Come!

[Guinan rushes in]

Guinan: Commander, something's not right with the ship.  It just doesn't 
	feel right.  The captain doesn't seem right.  I can't explain it.  
	All I know is, we're not supposed to be at war!
Riker: Um... Guinan, have you mentioned this to the captain?
Guinan: What?  Are you nuts?!  He didn't believe me the *last* time it 
	happened; why would he believe me now?
Troi: She has a point, Will.  I feel that Captain Picard--
Riker: Yeah, yeah, we all know what you feel.  Well, then, there's only 
	one thing we can do.  We've got to go back and prevent Data from 
	finding the young Picard.
Guinan: Why not just go back a few days and prevent Wesley from leaving 
	in the shuttlecraft in the first place?
Riker: What?!  After putting in so much work on this parody already?  
	I'll lead a minimal away team.  Mr. Data, you're with me.
Data: Commander, I must point out that while I am an excellent driver-- 
	er, shuttle pilot, only Dr. Stubbs fully understands the dynamics 
	of the shuttles' time-travel capabilities--
Riker: Very well, hes with us.  [taps comm pin]  Dr. Stubbs, report to 
	Transporter Room 3.  Immediately!
Troi: What about me?
Riker: We'll need you as a diversion, Deanna.  Just before we're about 
	to leave, you'll need to distract Lt. Worf, so the shuttle's 
	departure will go unnoticed.
Troi: And how shall I do that?
Riker: Oh, just bust another suspender while you're on the bridge, and 
	let nature take its course.  And make sure Captain Picard is 
	still "occupied" with Dr. Crusher at the time!  Data, let's go.  
	[They leave Troi alone in Riker's quarters.  But it's probably 
	not the first time.]
Troi: [grumbles]  Well, at least *someone* may become aroused by this 
	blasted bikini!  [She leaves.]

[Cut to shuttlebay. Stubbs is waiting impatiently. Riker and Data enter]

Stubbs: What's the big idea, calling me out of 10-Forward to just stand 
	around here, twiddling my thumbs?
Riker: Your little "modifications" to our shuttlecraft have caused 
	history to be altered!  So *you* are gonna help us correct it!
Stubbs: What the hellarya talkin' about?
Riker: When we went back to rescue Crusher's little brat from his little 
	tricordrazine mishap, Data did something which ultimately led us 
	to war with the Romulans.
Stubbs: Ah, so we're *not* supposed to be at war, then.  That's what the 
	bartender kept telling me.  I thought maybe she was wearing her 
	hat a bit too tight or something, but...  Ok, then, let's go.
Data: Remember, Commander and Doctor; we must be careful not to 
	encounter our other selves while we are in the past.
Stubbs: Yes, yellowman's got a point.  That could be disastrous.  We'll 
	need to time this exactly right.
Riker: [taps comm pin]  Ensign Crusher, what were the time circuits set 
	for when you went back to the past?
Wesley: [voice-over]  Well, the tricordrazine had me pretty wasted, sir.  
	But it should be recorded in the shuttle's log.
Data: As should our own arrival time in the second shuttle's log, sir.
Riker: Good.  Let's take the second shuttle, then.  Data, set the time 
	controls for 20 minutes prior to our previous arrival.
Data: Aye, sir.  [He enters the shuttlecraft, along with Stubbs.]
Riker: [taps comm pin]  Deanna, now!

[Cut to the bridge.  The only ones on duty are Worf, a young male ensign 
at ops, another one at the conn, and two idiots at the stations behind 
Worf's tactical position.  Counselor Troi is there, too, though one 
could hardly say she is *ever* on *duty*.  She rises from her seat.]

Troi: Mr. Worf?
Worf: What is it?!
Troi: [begins stroking her own thighs]  It's awfully cold in here.
Worf: Then put some real clothes on!
Troi: What, you don't like my bikini-suspenders?  [The cold is showing.]
Worf: No.  They do nothing for me.
Troi: Hmph.  Well, maybe they do something for the young ensigns.

[Troi turns around and heaves her chest, and her right suspender breaks.  
The two young men, who have been watching the spectacle with great 
interest, leap from their posts and jump her.]

Worf: Stop it!  Return to your posts!!
Troi: [faking screams of ecstasy] Oh shut up, Worf; you had your chance!
Worf: I said RETURN TO YOUR POSTS!!  [He leaps from behind tactical to 
	physically remove the young ensigns, who put up a good fight.]
Troi: [taps comm pin on her other suspender, whispers]  Will...  NOW!

[Cut to shuttle interior.]

Riker: Go, Data!

[Data punches it to full impulse, clears the bay force field, then 
begins to accelerate to the proper speed for time travel.  But the 
shuttle begins to wobble just before reaching the critical speed.  The 
shuttle vanishes with a flaming trail.]

                              ------------

[Scene:  Earth, circa 25 years ago.  The shuttle arrives, slightly out 
of control, but makes a controlled landing nonetheless.]

Riker: What happened, Data?
Data: [whips out his tricorder]  Scanning...  Sir, it appears that 
	significant amounts of a toxic gas were injected into the cabin 
	moments before the time circuits engaged, throwing off the 
	circuits and the guidance system as well.  [Examines tricorder 
	readings]  Did either of you eat any baked beans today?
Stubbs: What?
Riker: Uh, never mind, Data.  Check your chronometer reading.  Did we 
	arrive on time?
Data: No, sir.  The guidance failure has thrown us off, and we arrived a 
	little later than planned.  I will encounter the young Picard 
	only minutes from now.
Stubbs: Oh, great.  Now what?
Riker: We've *got* to prevent that encounter, Data!
Data: [pause]  I believe I can still accomplish our mission, sir.  I 
	must use the emergency shuttle transporter.
Stubbs: Wait... *what* shuttle transporter?!
Data: The one we introduced in "The Best Of Both Worlds, Part II".
Stubbs: Oh....
Riker: Data, whatever you're up to, it'd better work!
Data: [straps a transceiver to his arm]  Commander, lock onto this 
	armband and beam me back in exactly 2.3 minutes if you receive no 
	signal from me.  [Riker nods]  Energize.

[Cut to the ground, not far from the shuttle.  A big teenage boy is 
threatening a less-muscular, yet strangely familiar-looking teenage 
boy.]

Big Boy: I don't like you froggy exchange students! I think I'll beat
	you up! How do you like them apples!
Other Boy: Well, mister, I don't take threats lightly! Here is a
	warning shot! [Takes a swing about two inches in front of the
	kid's face.] There! That will teach you not to mess with
	Jean-Luc--

[Big Boy beats the shit out of him.  As the Data from the previous 
episode (Data1) approaches the young Picard, he notices a transporter 
materialization beam directly behind him, and turns around, startled.]

Data1: [puzzled]  Lore, is that you?
Data2: I was about to ask you the same question.  Are you Lore?
Data1: No, I am Data.
Data2: Well, so am I.
Data1: Then you must be me.  Intriguing.  You must have travelled back 
	in time *again*; otherwise, this could not happen.  Do you wish 
	to assist me in helping that poor boy over there?  He has been 
	beat up.
Data2: [pause]  Wait!  Only one of us is in the proper time continuum!
Data1: Which one?
Data2: [pause]  Me!  It's me!
Data1: [puzzled]  How can you be certain?
Data2: Because...  Look!

[Data2 points to the sky.  After so distracting Data1, he reaches over 
and pinches his neck.  Data1 falls.  Data2 then touches his fingers to 
one of Data1's temples.]

Data2: [whispers]  "Forget..."  [Stands up, looking satisfied]  I shall 
	remember to thank that elderly admiral from "Encounter at 
	Farpoint" for telling me how to do that.

[Data2 touches his armband and dissolves in a transporter beam.  Cut to 
the ground outside the young Beverly's apartment, where the young Jack 
Crusher has just run to her aid after her head injury.]

Beverly: Oh Jack, you saved me!
Jack: Uh, well...That's right! I saved you, that's the ticket!
Beverly: My hero! I will marry you! I will!
Riker: I think that's our cue to leave!
Jack: How can I ever thank you guys?
Riker: Just get her good and pregnant.
Jack: I'll do my best, sir!

[Cut to the interior of Data2's shuttle.]

Data: Commander, the two shuttles have just taken off.
Riker: Good, right on schedule.  Prepare to launch our shuttle, and 
	follow their course.  But stay out of sensor range!
Data: Aye, sir.
Riker: Dr. Stubbs, upon our return to the Enterprise, you will dismantle 
	all three shuttles--
Data: There are only two shuttles, sir.
Riker: Oh... [rubs his beard]  Well, whatever.  You'll dismantle them, 
	and then you will be thrown in the brig until we can deliver you 
	to the nearest Starbase for a hearing.
Stubbs: To hell with that, buddy!  I'm goin' to Disneyland!

[Stubbs grabs Riker's phaser and Data's armband, sets the transporter 
controls for Wesley and Troi's shuttle, and beams over to it.  Cut to 
Wesley's beat-up shuttle.  He and Troi are shocked to see Dr. Stubbs 
materializing in their cabin.]

Stubbs: [pointing his phaser]  Get out of the chair, boy!  Uncle Stubbs 
	is gonna take us all on a little joyride.  Let's see, what would 
	be a good baseball series to watch?  Hmmm...  I know!  The 1990 
	National League East pennant race.  The Pittsburgh Pirates and 
	the New York Mets.  Now *that* was some *baseball*!  Go get 'em 
	Buccos!  [Sets time controls for late August, 1990 AD]
Wesley: But, but... !
Stubbs: Shut up, geek!
Troi: Dr. Stubbs, I can feel your hostil--
Stubbs: Shut up, bitch!

[Shuttle accelerates, then disappears, leaving the characteristic trail 
of flames.  So does Data1's shuttle, with Riker1 aboard.  Cut back to 
Data2 and Riker2's shuttle.]

Riker: Damn!  He's on Wesley's shuttle.
Data: Sir, although Dr. Stubbs intended to alter their destination, both 
	shuttles engaged their time circuits at precisely the same 
	instants as they did before.  I believe it's safe to as--
Riker: What did you just say?
Data: I said, I believe it is safe to assume that his change failed to 
	register, and that both shuttles are, therefore, headed back to 
	the future.  Dr. Stubbs will simply arrive there ahead of time.
Riker: [rubs beard, puzzled again]  Very well, Data.  Let's follow them 
	back.

[Their shuttle accelerates to warp .88 and vanishes in trails of flame.]

                              ------------

[Scene: the Enterprise bridge, where both Wesley's and Troi's chairs 
have been replaced with planters.  Just as a sudden flash of light 
registers on the tactical display, a rather harried-looking Dr. Crusher 
stomps out of the turbolift]

Worf: Captain, the shuttlecraft has reappeared and is signalling for 
	landing procedures.
Picard: Very well, Lieutenant.  Bring them aboard.
Beverly: So exactly *where* is my son NOW?
Picard: [genuinely surprised]  Doctor, what are you talking about?  You 
	don't have a son.
Beverly: Oh, yeah?  That's not what Guinan tells me!  She says he's the 
	young ensign who sits at the helm!  And what are these plants 
	doing here, anyway?
Picard: Doctor, those plants were *your* recommendation!
Beverly: But Guinan tells me the ship's counselor sits where you've got 
	that rhododendron!
Picard: What?!  Since when does the ship's counselor have a place on the 
	bridge?!?

[The turbolift doors open.  Riker and Data step out, and are surprised 
by the flora adorning the bridge.]

Riker: Captain, uh, where's Ensign Crusher?
Picard: Oh, no, not *you*, too?!  Was your mission a success?
Riker: Um, sir, have you destroyed any Romulan battlecruisers lately?
Picard: Of course not!  Have *all* my senior officers gone mad?
Data: Captain, have you, er... [Glances furtively at Dr. Crusher, who is 
	looking angrily at Picard]  Uh... never mind, sir.  We succeeded.
Riker: Wait... where's Deanna?
Picard: Deanna *who*?
Riker: You remember!  Your ship's counselor?  The one with the big tits?
Picard: Number One, you know our ship's counselor is a Deltan male!  And 
	his name isn't Deanna, it's *Butch*!
Riker: [Under his breath]  "Butch", "bitch"; the similarity is uncanny.
Data: Ensign Crusher is missing, as is Counselor Troi.  Intriguing.  
	Captain, Commander, Doctor: I believe I have an explanation.
All: [in unison]  WHAT IS IT?!
Data: Dr. Stubbs escaped from our custody moments before Wesley and 
	Deanna's shuttle was to go back to the future.  He beamed himself 
	onto their shuttle.
Riker: Yeah, he yelled something about going to "Disneyland".
Data: Correct.  But once aboard the other shuttle, he muttered through 
	his armband something about watching the 1990 National League 
	East pennant race.  Thus, it would appear, doctor, that Dr. 
	Stubbs has taken your son, and Counselor Troi, to the 20th 
	century to attend a baseball game.
Beverly: Baseball?
Data: Yes, doctor.  As in "the great American pastime"; "hotdogs, apple 
	pie, and Chevrolet"; "buy me some peanuts and Cracker Jack, I 
	don't care if I ever get bac--"
Beverly: DATA!
Picard: Doctor-- Beverly, please settle down.  Mr. Data, if what you're 
	saying is true, then Dr. Stubbs took them to a time and place 
	almost four centuries ago.  Before any of them were even born!  
	So why are they not here?  Why is there no record of Dr. 
	Crusher's mythical son or a Counselor Deanna?
Data: It would seem that someone, perhaps they themselves or Dr. Stubbs, 
	has somehow ensured that they would never be born.
Riker: [ribs Data]  Now, just who would want to do that, I wonder?
Data: [ribs him back]  Perhaps they all realized the galaxy would be 
	better off that way, sir?
Beverly: DATA!  WILL!  Jean-Luc?!
Picard: Ok, enough of this!  [Taps comm pin]  Mr. LaForge?
Geordi: Yes, captain?
Picard: Prepare for full warp power on my command.
Geordi: Aye, sir.
Picard: Mr. Data, call up the necessary equations for the slingshot 
	effect.
Data: [puzzled]  But, captain, there are no recorded instances of a 
	Galaxy-class starship ever attempting time travel using the 
	slingshot effect.  Thus, there are no predetermined equations for 
	us to use.
Picard: Well, then, derive the equations yourself, and feed them into 
	the navigational computer!
Data: Aye, sir.  Processing...
Riker: [to intercom]  All hands, secure all stations for full-power warp 
	maneuvers.  All non-essential personnel report to your quarters.
Data: Equations computed, sir.  Transferring to conn.
Geordi: [voice-over]  Braking thrusters ready on your command, captain.
Picard: Thank you, Mr. LaForge.
Riker: Take us out of Earth orbit, Mr. Data.  Set a course for the sun, 
	one-half impulse power, then engage computerized warp navigation 
	once we're clear of Mercury.
Picard: [to intercom] All hands, this is the captain.  Stand by. [pause]  
	We're going to Disneyland...

[The Enterprise cruises past Venus, then Mercury, headed toward the sun.  
It then warps around the sun, disappearing behind its corona.]

                          TO BE CONTINUED...??

                      (but certainly NOT by *me*!)

:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:
| John Connelly, 511 LRDC | [email-masked] |"Klingon sons, you've |
| University of Pgh	  |=+=+=+=+=+=+=+=+=+=+=+=+=+=+|  killed my bastard!" |
| Pittsburgh, PA  15260   |   [email-masked]  |     --STIII (almost) |
:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:_:-:

Path: maverick.ksu.ksu.edu!zaphod.mps.ohio-state.edu!pacific.mps.ohio-state.edu!linac!att!pacbell.com!ucsd!ucbvax!CIE.UOREGON.EDU!rjhall
From: [email-masked]
Newsgroups: rec.arts.startrek
Subject: PARODY:  Back To The Future, Part III
Message-ID: <[email-masked]>
Date: 11 Jan 91 05:29:51 GMT
Sender: [email-masked]
Lines: 599

I thought I would try my hand at continuing John W Connelly's parody sequel
to Ryan Matthews' original parody (again without their permissions).
So here, following a brief excerpt from the end of John's segment, is the
blockbuster conclusion to Back To The Future:  The Next Generation!

Picard: Prepare for full warp power on my command.
Geordi: Aye, sir.
Picard: Mr. Data, call up the necessary equations for the slingshot 
	effect.
Data: [puzzled]  But, captain, there are no recorded instances of a 
	Galaxy-class starship ever attempting time travel using the 
	slingshot effect.  Thus, there are no predetermined equations for 
	us to use.
Picard: Well, then, derive the equations yourself, and feed them into 
	the navigational computer!
Data: Aye, sir.  Processing...
Riker: [to intercom]  All hands, secure all stations for full-power warp 
	maneuvers.  All non-essential personnel report to your quarters.
Data: Equations computed, sir.  Transferring to conn.
Geordi: [voice-over]  Braking thrusters ready on your command, captain.
Picard: Thank you, Mr. LaForge.
Riker: Take us out of Earth orbit, Mr. Data.  Set a course for the sun, 
	one-half impulse power, then engage computerized warp navigation 
	once we're clear of Mercury.
Picard: [to intercom] All hands, this is the captain.  Stand by. [pause]  
	We're going to Disneyland...

[The Enterprise cruises past Venus, then Mercury, headed toward the sun.  
It then warps around the sun, disappearing behind its corona.]

            BACK TO THE FUTURE, PART III:  THE NEXT GENERATION

                    Copyright (c) 1991 by James Hall

[Opening scene:  Dazzling special effects of a warping Galaxy-class cruiser
emerging from behind the sun, bursting outward.  Then weird new-age music
and the distorted voices of our favorite ST:TNG characters can be heard,
while on screen artistically abstract and expensive images of busts of their
faces can be seen.  Then a human figure, wearing the portraits of Newton,
Franklin, Edison, and Einstein in quick succession, drops through a pool of
water and whale songs fade off into a tenderly written opening theme.
Cut to the Enterprise main bridge, where our crew, dazed, begins to recover.]

[From the communication station:  Static, and then a voice:]  Hey kids!
What time is it?   [Kids start singing "It's Howdy Doody time!"]

Picard:  Howdy Doody time?!
Data:  That would put us in the year 1955, captain.
Picard:  So it seems last night's experiment was a complete success!
Riker:  Aye sir, except that we were aiming for 1990.
Worf:  Captain.  By analyzing the broadcast of what I believe was primitively
       called television, I have determined that it is in fact something
       even more primitive called a rerun.
Data:  Query: rerun?
Crusher:  You'll find out.
Riker:  What's important is that we might be in any year from 1955 until 2073,
       the year television was outlawed and showing reruns become a death
       penalty offense.
Picard:  Mr. LaForge, Data, immediately begin to calculate our time and
       location!

[Cut to establishing shot of Golden Gate Bridge.  The scene is San Francisco,
the time is late twentieth century.  We see a crashed shuttlecraft in a grassy
park strewn with trash.  Wesley Crusher, Deanna Troi, and Irritating Scientist
Stubbs emerge from the shuttle, in almost a state of shock.]

Stubbs:  The Federation really should inspect its shuttles.  With all this
       lethal gas leaking out of these lines, how can I ever expect to steer?
Wesley:  I think Commander Riker was in this shuttle recently, sir.
Troi:  I feel... I feel....
Stubbs:  I feel like I wish you'd lose your telepathic powers so you'd finally
       be quiet for a change!
Wesley:  Naw, she'd probably just bitch and whine about it the entire episode.
Stubbs:  And you're not particuclarly entertaining to be with either, boy.
       Of all the officers in Starfleet I had to take as hostages, why did I
       have to wind up with the two even more annoying than I am?
Wesley:  [Pointing to indentations in the ground]  Look!  The tracks of a
       Klingon vessel!  Maybe it's still here, cloaked!
Troi:  I sense no presence here.
Stubbs:  [Ignoring her] No, they look several years old.  The city authorities
       have higher priorities than park landscaping, no doubt.
Wesley:  I wonder what year we're in, then?
Stubbs:  I don't know.  My steering was off, and I think we crashed here
       earlier than I had originally planned.  But no matter.  When we found
       out what year this is, I'll make a fortune!  [Pulls book out from his
       pocket.  The cover reads "Gray's Sports Almanac."]

[Cut to Enterprise conference room.  The principal crew members are present,
but Troi has been replaced by a male Deltan named Butch.  He is bald, and
concentrating on sending pheromones in Beverly Crusher's direction.]

Data:  We have established that we are in the year 1989, sir.
Picard:  Excellent, Data!  Did you use super-sophisticated carbon dating
       techniques, astronomical charts, and chronological scanners?
Geordi:  No, we beamed up a newspaper from the ground.  [Holds up dirty 
       newspaper, covered with dust and mud.]
Picard:  I see!  And by analyzing the dust on the paper, you ascertained that
       it had come from the Berlin wall, which fell in 1989!  You know your
       history, gentlemen!  Promotions are in order!
Data:  No, sir, actually, we simply read--
Geordi:  [Elbowing Data] That's right, sir, that's what we did!
Riker:  But assuming Wesley and Deanna are here, how can we possibly find them?
       They could be anywhere on the planet!
Data:  There is a theory that time runs in currents, like a river, and that the
       same eddies which brought them to a time and place will bring us there
       too.  Or, we could count on complete coincidence.
Beverly:  Maybe we could look through the Enterprise's historical records.  If
       my son, whom Guinan assures me was brilliant, wound up in the past I'm
       sure he left his mark somehow!
Butch:  If you're so concerned about having a son, I would be glad to assist.
Beverly:  Oh, go away, ugly!  Bald humans turn me on, but not weird aliens!
Butch:  Oh well, mustn't take advantage of sexually immature species, must
        remember my oath of celibacy.
Picard:  If it concerns you, Lieutenant, remember we have a top-class holodeck.
Geordi:  Oh no, Captain, the holodeck women still don't put out.  I've made
         that repair my top priority.
Data:  [Who has been reading a computer screen on which information is flowing
       by impossibly fast.]  Captain, look at this.  [The screen shows the
       image of a tombstone.]
Picard:  [Reading aloud]  "Irritating Scientist Stubbs, shot in the back by
       Willie Horton over a matter of 80 dollars!"  Well!  It seems one of our
       three problems has solved itself!  Now if we can just dispose of the
       other two the same way....
Beverly:  Jean-Luc!
Picard:  Heh heh, just teasing.  I'm sure they can't be worse fixtures on the
       bridge than those plants you had us put on the bridge instead.
Data:  Pardon me, sir, but you have not met them.  I have!
Beverly:  Data!
Data:  Sorry, did I say something wrong?  Pardon me for breathing, which I
       never do anyway so I don't know why I bother to say it, oh God I'm so
       depressed.
Geordi:  But Data, I thought Soong mistakenly installed that Genuine People
       Personality chip into Lore instead of you!
Data:  _You_ thought?  _You_ thought?  Brain the size of a planet and you're
        trying to tell me what _you_ thought!  Please call me Eddie if it will
        help you relax.
Picard:  And Mr. LaForge, you will fix Data at the earliest opportunity.
Geordi:  After the holodeck, of course.
Riker:  So, now that we know where they'll end up, I'll beam down in period
        costume and bring them home!

[Next scene:  Commander Riker in the transporter room, dressed in quaint and
mismatched clothes, including a bowler hat and plus-fours.]

Riker:  Are you sure this costume's authentic?
Worf:  Of course it's authentic!  Security computers have complete disguise
       information for all cultures and periods!
Riker:  Well, okay.  But I don't think a great hero like James T. Kirk would
       wear clothes like this.  Energize!
O'Brien:  This is my only line.

[The transporter chief waves his hands over the console, and Riker disappears
into the special effect.  Then, at a twentieth-century graveyard, Riker
materializes.]

Riker:  Well, this is where Dr. Stubbs' tombstone will be erected.  I hope I
        can find them from here.
Troi:  Will!
Riker:  Oh Deanna, I liked you better when you called me Bill.
Wesley:  How'd you find us, Commander?
Riker:  One of Data's two theories must have been correct.  You must all come
        with me at once!
Stubbs:  Hold it, bowler hat, I came here to watch baseball, and I'm not
         leaving!
Riker:  Oh yes you are, Doctor.  Better take a look at this!  [Produces a hard
        copy of the photo of Stubbs' tombstone]
Stubbs:  Why, this is dated next week!  What kind of a life is that?  Okay,
        I've changed my mind.
Riker:  Good.  Riker to Enterprise!
Stubbs:  Wait a minute, this says it was dedicated to me by the loving Sara
         Scenery.
Riker:  Riker to Enterprise!
Stubbs:  But I don't know any Sara Scenery.  After time travel, I've always
         considered women to be the other great mystery of the universe!
         Maybe I'd rather stay after all!
Riker:  Dammit!
Troi:  Will, what's wrong?  I sense you're upset.
Riker:  When they changed me into these silly clothes, they forgot to give me
        my communicator button!  We're trapped here!
Wesley:  Don't worry, we can use the shuttlecraft!  It's totalled, but I'm
        sure I can repair it with stone knives and bearskins.
[Off-screen feminine voice:]  Help!

[The characters look toward the voice.  They see a large ravine or channel, and
helplessly driving toward it on a moped is a young woman.  Instantly smitten,
Doctor Stubbs heroically runs toward her.]

Woman:  Help!
Stubbs:  I'll save you!
Woman:  Look out!  It's out of control!

[Riker, Troi, and Wesley stand transfixed - the woman somehow seems familiar
to them.  Stubbs, meanwhile, throws himself in front of the runaway moped an
instant before it crashes down into the channel.  Stubbs, run over, rolls
about on the ground in agony.  The woman, saved, runs over to him.]

Woman:  Oh thank you, kind sir!  I was almost a goner!  My name is Sara Scenery!
Wesley:  Commander!  I think she was supposed to die in that ravine.
Riker:  How do you know?
Wesley:  Well, I grew up in this area, and I know this channel was supposedly
         named after a teacher who died in it -- it's called The Scenery
         Channel!
Troi:  So by saving her life, Doctor Stubbs has changed history!
Riker:  Oh no!  According to my tricorder, Sara Scenery was a great peace
        activist who, now that she's alive, manages to convince President Bush
        to stay out of the Persian Gulf War!  Then Saddam Hussein, who's worse
        than Hitler, will enslave the entire planet and the Federation will
        never have existed!
Sara:  Are you all right sir?
Stubbs:  Ooooh.. except for my broken bones, I'm fine, my dear.
Riker:  [Angrily banging tricorder]  No, that can't be right, Ziggy's giving
       me problems again!  I know the Federation still exists, but somehow
       history was changed so that you two never existed.  We still have to
       find out how.

[Troi and Wesley are now getting a better look at Sara Scenery.  She looks
almost like a cross between Gates McFadden and Majel Barrett.  When this is
filmed, no doubt there will be a suitable actress available.  Then again, we
can just pretend, just as we can just pretend the TOS Klingons had skull
ridges.]

Troi & Wesley:  You're my mo-- you're my mo--  Who are you?
Sara:  I'm the new schoolmarm, and I'd be dead now if this kind gentleman
      hadn't saved me.  But I'm almost glad now that snake spooked my moped,
      otherwise we would never have met!  What's your name, handsome?
Stubbs:  Uh, I.S. Stubbs, at your service!  Do you like baseball by any chance?
Sara:  I love baseball!  When I was a little girl I was ill and my father
      gave me a telescope which I used when I had to stay alone in my bedroom.
Stubbs:  And you used it to watch baseball games at the nearby stadium?
Sara:  No, silly, I used it for, um, well, never mind!

[Next scene:  The group are back in the park, examining the crashed
shuttlecraft.  Stubbs closes the hatch wearily.]

Stubbs:  It's no use.  The dilithium crystals have burned out.  And there will
        be no dilithium mines opened up for over a hundred years.  We're stuck
        here, and I'm going to die next week!  Oh well, Sara, maybe you can
        show me what you use that telescope for now....
Riker:  Wait, Doctor, you can't give up!  Isn't there any alternative you
        could use?  We could collect radiation from a nuclear wessel or
        something, couldn't we?
Stubbs:  It's no good!  We'd have to generate 1.21 gigawatts of power.  And the
        only thing with that kind of power is a massive earthquake?
Wesley:  [Reading Stubbs' copy of "Gray's Sports Almanac"]  A what?
Stubbs:  A massive earthquake!  And you never know when one of those is going
         to strike!
Wesley:  [Holding ththe Almanac open to a page and showing it to Stubbs]
         We do now!
Stubbs:  Of course!  This is it!  According to this, a World Series game will
         be interrupted by a massive earthquake right here in San Francisco
         tomorrow afternoon!  We're saved!
Sara:  Oh I.S., that's wonderful!  By the way, why won't you tell me what
         your initials stand for?

[While Sara and Stubbs are working on the shuttle, preparing it for the next 
day's earthquake, Riker, Troi, and Wesley have retired to a San Franciscan bar.]
 
Wesley:  [Studying tricorder]  Okay, Commander, Lieutenant, I think I've
         figured it out.  Sara Scenery was supposed to die in The Scenery
         Channel, all right.  But now that she hasn't, Fred Troi Crusher, a
         distant ancestor of both me and Deanna, will marry her instead of
         marrying her sister, Sally Scenery!  Sally is also a distant ancestor
         of the two of us, but now that she doesn't marry Fred, her offspring
         never form the Troi and Crusher clans!  That's why neither of us
         exist in the future anymore!
Troi:  What are we going to do?
Riker:  Well, maybe it's for the best.  Can't get in the way of Dr. Stubbs'
       true love....
Troi:  Will!  How could you betray us like that!
Riker:  But Wesley, if Sara is with Stubbs, tthat means Fred will be free to
        marry Sally after all, right?
Wesley:  You forget, Stubbs dies next week.  Sara will meet Fred after that.
Riker:  Still seems like the best result to me....
Off-camera voice:  Oh, Riker!

[Surprised, Riker turns to confront a large, bearded, drooling ape of a man.
He swaggers over to their table, but then stops, surprised himself.]

Man:  I thought I told you never to come in --  You're not Seamus Riker.  You
      look like him though, especially with that bowler hat!  What's your
      name?
Riker:  Um.... Kirk.  James T. Kirk.
Man:  Call me Willie Horton.  That's not my real name, of course, but it's
      kind of a politcal statement, you know?  Well, James T. Kirk, you're
      kind of cute.  Want to join me in my hot tub and watch Clint Eastwood
      movies?
Wesley:  What kind of bar is this, anyway?
Troi:  Just say no, Will!
Riker:  Quite the moralizer, aren't you?  Well, maybe I'd just prefer this
       guy to a whining telepath like you after all!
Troi:  I'll tell my mother!
Riker:  All right, all right, I was only kidding.  [Stands up.]  No, Willie!
Horton:  No?  No?  Since when did you become the physical type?  [Now gets a
        better look at the standing Riker.]  Or maybe you're just a fatso!

[A dramatic chord sounds.  Riker stands up straighter, and takes a waddling
step toward Horton.]

Riker:  Nobody ... calls me ... fatso.
Horton:  [Pulls out an AK-47]  Draw!
Riker:  [Pulls out a phaser, consciously imitates James T. Kirk]  Shoot to kill!
Bouncer:  Guys!  Guys!  What's going on here?
Horton:  Oh, ah, notthing.  [Puts away gun.]  You just better watch your back,
         Kirk!

[Horton wanders off and picks up a young Oriental boy.  The credits can show
that this is Sulu's ancestor who didn't appear in ST4.  The fans at r.a.s
appreciate this kind of tie-in.]

Wesley:  Commander, look!

[The photo of Stubbs' gravestone has been altered.  Instead of saying
"Irritating Scientist Stubbs," it now shows that "James T. Kirk" has been
shot in the back by Willie Horton.]

Riker:  Oh no!  We've changed history again!  Now we've really got to get out
       of here!

[Troi and Wesley fall all over themselves with laughter.]

Wesley:  April Fool!  I just retouched the picture with my portable airbrush!
         Ha ha ha!
Riker:  When I get through with you two, you'll wish you had never been born! 
        Just like the rest of us!

[Cut to, exterior, day.  The shuttlecraft has been rigged for time travel.
Stubbs regards his work and repairs with pride.  Sara, who spent the night
with him, regards her telescope wistfully..  Troi, Wesley, and Riker, who
spent the night elsewhere, walk into the park and approach the shuttle.]

Stubbs:  There!  All finished!
Sara:  Oh, I.S., yoou men are all alike!
Stubbs:  But what do you mean, my dear?
Sara:  Have your way with a woman and then spend the rest of the night working
       on shuttlecrafts or gambling or whatever!
Stubbs:  I do not gamble!
Sara:  [Tenderly]  You're quoting Pete Rose.
Stubbs:  Oh yes, Pete Rose.  Yes, he was my favorite baseball player when I
        was a boy.
Sara:  When you were a boy?  What do you mean?  You're older than he is!
Stubbs:  Oh, um, I mean, when my mental development was that of a boy.
Sara:  I can believe that!  Must not have been very long ago!
Riker:  [Pulling Stubbs aside]  Doctor, what are we going to do about her?
Stubbs:  Take her with us, of course.
Riker:  But she doesn't belong in our time!
Wesley:  Commander, she was meant to die in The Scenery Channel anyway.  If
         she stays here, Deanna and I will never be born!
Riker:  I know!  She stays here, and that's an order!
Stubbs:  But if we take her with us, history will be restored.  I don't take
         orders from you, mister.  I have higher obligations, like preserving
         the true course of nature, getting laid, and so on!
Sara:  What are you talking about?
Stubbs:  Darling, we're from the future, and we're taking you with us.
Sara:  Oh, I understand, I.S.  I understand that you think so little of me
       that you can tell an outrageous lie like that, just because I like
       Pete Rose!
Wesley:  Well, he was known for outrageous lies.... [Is kicked by Troi.]
Stubbs:  But Sara, it's not a lie.  This afternoon, there will be an earthquake,
         and it will send 1.21 gigawatts of power through this rod into the
         dilithium flux capacitor, and you will come with us to the 24th
         century!
Sara:  Nobody tells me where to go!  [Runs away.]
Stubbs:  Oh no, my heart is broken!
Troi:  Oh no, now she'll steal Fred Troi Crusher from my ancestor!
Wesley:  And we'll never be born!
Riker:  [Grins.]  Never mind that, we have a real problem.  How are we going
        to get the shuttlecraft to warp .88?
Wesley:  I know!  I could trade the secret of warp technology to some engineer
         for a booster rocket that could push us to that speed?
Riker:  But wouldn't that change history?
Wesley:  How do we know he didn't invent the thing?
Riker:  That works for me!
Troi:  Will, I'm sensing you're taking a real cavalier attitude toward your
       responsibilities and your mission.
Riker:  Oh, you're just upset because you'll never be born.  So, Wesley, do
        you think you could whip up some Presto logs to make a primitive Earth
        rocket burn hot enough to push us to warp .88?
Wesley:  Yeah, no problem.

[The next scene:  Stubbs, Riker, Troi, and Wesley are in the shuttlecraft.
Riker looks pleased with himself, but the others are all gloomy.]

Riker:  According to the Sports Almanac, the major earthquake is scheduled to
        hit in precisely five minutes.  Is everybody ready?

[Unenthusiastic moans of assent.]

Riker:   Good.  Doctor Stubbs, you climb in back and turn on the booster rocket,
        and feed Wesley's color-coded Presto logs into it.
Stubbs:  Why me?
Riker:  Because at the instant of the earthquake, we'll be flying over the
       stadium, and you'll get a good view of the game.
Stubbs:  But according to this, the earthquake happens before the game!  The
         game will be called off!
Riker:  Look, Doctor, are you going to let a little book like this rule your
        life?  You have free will!  The future is what you make it, so make it
        a good one!
Stubbs:  Oh, all right.  I don't want to be cramped up in here with you anyway.
         You've been eating beans again.

[Doctor Stubbs exits.  Now we hear Willie Horton's voice bellowing from
outside.]

Horton:  Hey, Kirk!
Riker:  Engage!
Horton:  Hey, Kirk!  Come out here and fight!  Or are you a fatso?

[Dramatic chord.  Riker stands up, exits the craft, and faces Horton.]

Riker:  Nobody ... calls me ... fatso.
Horton:  Okay, Kirk!  It's you and me!  Right here!  Right now!
Riker:  Sorry, Willie, I'm strictly AC.
Horton:  It's too late for that, punk!  You had your chance, but now....
         [Draws AK-47.]
Riker:  Well, Doctor Stubbs, aren't yu going to give me any last minute
        advice about maturity and not picking fights and letting people call
        me names?
Stubbs:  Blow him away, Horton!

[Horton blasts away with his submachine gun.  Riker gasps and falls to the
ground.  Horton bows to Stubbs happily and approaches the corpse.  Suddenly,
however, Riker lifts his phaser and lets a stun blast hit Horton full on
the chest.  Dazed, Horton staggers a couple of steps and falls, unconscious,
into a spot of the park the dogs have used as a place to relieve themselves.]

Riker:  Bullet-proof vest.  [Stands up and brushes dirt from his clothes.]
Stubbs:  You were wearing a bullet-proof vest?
Riker:  No, I ate one last night.  Well, I was hungry!
Stubbs:  Unfortunately, it seems to have worked.  Get inside, there is no time
        left!

[Riker leaps into the shuttle just as the booster rocket explodes into flame
and the shuttle is thrust forward at stunning speed.  Stubbs hangs on to the
back precariously.]

Wesley:  Time circuits on, sir.
Riker:  Set them for the date we originally came from!
Wesley:  I'll try, sir, but unfortunately, this chronometer is calibrated to
         months, days, and years.  I have no idea what month, date, and year
         the last stardate we were at translates into!
Riker:  What?
Wesley:  There is no consistent correspondence!  Some stardates are longer than
        others, and sometimes the date actually decreases during the show!
Riker:  All right, kid, guess!

[Wesley sets a date into the time circuits, crossing his fingers.]

Troi:  What about the Enterprise?
Riker:  What about it?
Troi:  You beamed down to Earth from it, so it must be in orbit at this time
       zone.  That must be how you arrived here.  We can't leave it behind!
Riker:  Well, we have no way to communicate with it, so when it sees us blast
        off into the future, we'll have to hope they know that's the signal
        to time warp back home.  Data will figure it out somehow.

[Cut to exterior shot.  The rocket and shuttle are flying low across the
ground.  People look up at the sight.  Doctor Stubbs throws the three time-
release Wesley-designed Presto logs into the rocket engine.  Suddenly, with
an explosion, the rocket and shuttle leap forward with fantastic acceleration.]

Stubbs:  Whoa!!  Help!

[He begins trying to pull himself into the side door of the shuttlecraft.
Several minutes of tense camera action can be squeezed out of this.  Suddenly,
just as Stubbs reaches the shuttlecraft door, the rocket explodes again and
leaps forward with even more fantastic acceleration.  Stubbs is almost thrown
off, hanging on for dear life.]

Riker:  Whee!  This is fun, guys!

[The shuttle flies over the baseball stadium.  Suddenly the ground starts
shaking as the earthquake begins.  Cut to Sara, in the stadium, who reacts
to the earthquake with joy.  She looks up in time to see the shuttle and
rocket combination, with Stubbs hanging off the side.]

Sara:  Oh, I.S.!  It was all true!  Take me with you!

[Stubbs reaches down to grab her just as he passes over her.  However, he
loses his grip on the shuttle and falls off, into Sara's arms.  An instant
later, the third Presto-log in the rocket explodes, the shuttle accelerates
to warp .88, just as its rod into the dilithium flux capacitor strikes the
flagpole over the baseball stadium, transmitting 1.21 gigawatts from the
earthquake into the time circuits and sending the shuttle into the future.
Yes, this has all been timed with the amazing precision typical of the end
of movies.  A flaming trail shoots up behind where the shuttlecraft was,
arcing into the heavens.  Meanwhile, the rocket is left to slam into the
bottom of The Scenery Channel, which will henceforth be named The Kirk
Channel.]

[Cut to Enterprise bridge.  The viewscreen shows the Earth from a low orbit,
and then the shuttle's fire trail can be seen arcing up into view.]

Data:  Captain!  Sensors show the temporal shuttlecraft has traveled back into
       the future!
Picard:  Any sign whether Riker is aboard it?
Geordi:  According to this scan, there are three life forms aboard.
Picard:  That would be Stubbs, the counselor, and Beverly's son.  Well, we
         don't really need Riker anyway.  This should be a good trade.
Data:  Excuse me, Captain, but you have not met them.  I have.
Picard:  Nevertheless.  Prepare for time warp back home.
Geordi:  Warp formulas ready.
Data:  Course plotted.
Picard:  Engage.  And quickly, we don't want that fat oaf of a first officer
         to catch up to us!

[The Enterprise is seen warping toward the sun, passing Venus and Mercury.]

[Cut to interior of the shuttlecraft.  Riker, Troi, and Wesley see a space
scene, black with a field of white brilliant stars.]

Riker:  Are we home?
Wesley:  _You_ are.  Deanna and I don't exist!
Troi:  Look, Will, the Enterprise!
Riker:  Approach the shuttle bay, prepare for boarding!

[Even without communications, the Enterprise  slows to accept the shuttle.
We see the shuttle entering the bay, where the Enterprise crew is assembled.
The shuttle lands, the field cuts in, and the three time travelers exit.
Beverly runs forward to embrace her son.  She is older than we remember her.]

Beverly:  Wesley!  You're home!  But you're a teenager again!
Wesley:  Mom?
Beverly:  Oh no!  I don't want to live through those years again  You were an
          insufferable geek!
Wesley:  Well, she remembers me, so we must have fixed history, but we've gone
         into the future!
Riker:   Hmmmm!

["Dad!" we hear.  Sure enough, it's Jean-Luc from "Future Imperfect."]

Troi:  It's your kids!  Something has got to be done about your kids!
Riker:  I agree.  Let's get out of here!

[Then Admiral Picard, complete with beard, strides regally up to Riker.]

Picard:  Captain!  It's good to see you again!  I trust you enjoyed your --
Riker:  Shut up!

[Picard looks stricken at Riker's impertinence.  A heavily armed Worf runs up, 
followed by other nameless security people, waving nasty blasters.  Riker
grabs a hover board from young Jean-Luc's arms, rides around on it for a while,
giving the security team a merry chase, and finally eludes them and regains
the shuttle.  Wesley and Troi are already aboard.]

Riker:  Try again!  Let's go back a few years!
Wesley:  We need 1.21 gigawatts of power!  We still don't have any dilithium
         crystals!
Riker:  Cannibalize this hover board -- and hurry!

[Shot of the shuttlecraft exiting the Enterprise docking bay.  The Enterprise
turns around to intercept, but suddenly it flashes out of existence, leaving
behind the cheshire cat-like fire trail.  Then cut to shuttle interior.]

Wesley:  There's the Enterprise.
Riker:  Okay, let's try again.

[Again the shuttle docks.  Again the Enterprise crew is present.  They look
normal this time.]

Picard:  Welcome home, Number One.  The beard looks nice on you.
Troi:  We've gone back to the first season!
Riker:  Close enough!  We're home!

[The crew, reunited, greet each other happily.  Suddenly there is a flash, a
bang, and a twentieth-century Earth-type rocket appears in the hangar.
Stubbs pokes his head out, grinning.]

Stubbs:  Riker!  It runs on batteries!
Announcer:  Still going!  Nothing outlasts the Energizer!  They keep going,
          and going, and going....
Sara:  I didn't much like Fred Troi Crusher, so I stayed with I.S.  So your
       history was restored after all!
Stubbs:  Meet our two boys:  Pete, and Rose!
Sara:  Genetically engineered, of course.  I love the man, but I don't want to
       sleep with him!
Rose:  I hate this stupid name!  When I grow up, I'm going to be called Khan
       and rule the world!
Worf:  A good ambition, boy!  As the Klingon proverb goes, revenge is a dish
       best served cold.
Rose/Khan:  Klingon proverb, eh?  Thanks, I'll remember that!
Stubbs:  Come on, boys!  Let's go home!

[The rocket ship lifts itself into the air, flashes, and vanishes.  Then
we see stock footage of the Enterprise warping off into the sunset.]

                          THE END

------------
R.J. Hall           [email-masked]          Q-Link:  Rjhall
"You'll live to regret it if I have you shot." - Major Neuheim
"Thank you, God!  Thank you so bleeding much!" - Basil Fawlty
"REMEMBER, the Human Body is a wonderful thing, and it deserves
 a decent-sized suitcase." - Dr. Fegg
"Who needs morality?  We have a lawyer!  How convenient!" - Church Lady
(: Expression is copyrighted, but ideas are as free as the air *cough*choke* :)